body {
  background-color: #fafafa !important;
}

a {
  text-decoration: none;
  color: #333;
}

.top-img {
  display: block;
  width: 100%;
  background: #119a89;
  max-width: 1600px;
  margin: auto;
}

.container {
  background: #FFFFFF;
  border: 1px solid #F1F1F1;
  -webkit-box-shadow: 0 2px 5px 0 #eee;
          box-shadow: 0 2px 5px 0 #eee;
  -webkit-border-radius: 6px;
          border-radius: 6px;
  width: 910px;
  margin: auto;
  margin-top: 30px;
  overflow: hidden;
  line-height: 1.2;
  color: #333;
}

.header {
  border-bottom: 1px solid #f1f1f1;
  padding-top: 25px;
  padding-left: 30px;
  padding-bottom: 5px;
}

.header .title {
  font-size: 22px;
  color: #242526;
  margin-bottom: 6px;
}

.header .item {
  display: inline-block;
  font-size: 13px;
  line-height: 30px;
  margin-right: 60px;
}

.content-detail-wrap {
  padding-top: 24px;
  padding-left: 30px;
  padding-bottom: 30px;
}

.content-detail-wrap .content-wrap {
  margin-bottom: 35px;
}

.content-detail-wrap .title {
  height: 20px;
  line-height: 18px;
  border-left: 4px solid #53C776;
  padding-left: 10px;
  font-size: 16px;
  margin-bottom: 20px;
  color: #242526;
  font-weight: bold;
}

.content-detail-wrap .hl {
  color: #11a2ff;
}

.content-detail-wrap .qr-code-wrap {
  margin-top: 50px;
  margin-bottom: 50px;
}

.content-detail-wrap .qr-code {
  height: 120px;
  width: 120px;
  margin-bottom: 10px;
}

.content-detail-wrap .share-button-box a {
  display: inline-block;
  height: 50px;
  width: 50px;
  padding: 0;
  margin-right: 40px;
}

.content-detail-wrap .share-button-box .iShare_wechat {
  background: url(/static/pc/img/home/weixin_f97434b.png) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
}

.content-detail-wrap .share-button-box .iShare_qq {
  background: url(/static/pc/img/home/qq_e6aa90c.png) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
}

.content-detail-wrap .share-button-box .iShare_weibo {
  background: url(/static/pc/img/home/weibo_e15a72b.png) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
}

.content-detail-wrap .share-text {
  margin-top: 10px;
  margin-bottom: 80px;
}

.icon-hot {
  display: inline-block;
  font-size: 12px;
  line-height: 14px;
  padding: 0 3px;
  background-color: #FF5221;
  color: #fff;
  font-style: normal;
  vertical-align: 4px;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  margin-left: 10px;
  font-weight: normal;
}
